#ifdef __cplusplus
extern "C" {
#endif

/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved.  The Berkeley software License Agreement
 * specifies the terms and conditions for redistribution.
 *
 */
#ifndef H_SCCSID
#include <sccs.h>
#endif
H_SCCSID(@(#)inet.h	1.5	AIX);	/* Modified 9/16/89 20:34:41 */
/*  *	@(#)inet.h	5.1 (Berkeley) 5/30/85
 */
/* 
 * (C) Copyright IBM Corp. 1989 
 * All Rights Reserved 
 * Licensed Materials - Property of IBM 
 */

/*
 * External definitions for
 * functions in inet(3N)
 */
unsigned long inet_addr(const char *);
char    *inet_ntoa(struct in_addr);
struct  in_addr inet_makeaddr(int, int);
unsigned long inet_network(const char*);
#ifdef __cplusplus
}
#endif
